GET
/notificationsAuthentication
cookieSessionapiKey
required
Encrypted session cookie issued after registration or login.
cookie: sessionParameters
cursorquery
Opaque pagination cursor
stringResponses
200
Paginated notifications
application/json
{
"type": "object",
"properties": {
"notifications": {
"type": "array",
"items": {
"type": "object",
"properties": {
"id": {
"type": "string",
"format": "uuid"
},
"kind": {
"type": "string"
},
"payload": {
"type": "string",
"description": "Notification-kind-specific JSON encoded as a string"
},
"read_at": {
"type": "string",
"format": "date-time"
},
"created_at": {
"type": "string",
"format": "date-time"
},
"updated_at": {
"type": "string",
"format": "date-time"
}
}
}
},
"cursor": {
"type": "string"
}
}
}401
Missing or invalid session
429
Ingress rate or connection limit exceeded for the client address
